@charset "utf-8";
/*
Theme Name: 	Travelify Child Theme
Theme URI: 		http://colorlib.com/wp/travelify/
Description:    Travelify Child Theme
Author: 		Ranjith Kumar
Author URI: 	http://www.tutorialmanthra.com/
Template:       travelify
Version: 		1.5.0
*/
 
@import url("../travelify/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */
dl.mylist{
	float: left;
	/*width: 520px;*/
        width: 100%;
	margin: 1em 0;
	padding: 0;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
        clear:both;
}
	
dl.mylist dt{
	clear: left;
	float: left;
	width: 200px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
	font-weight: bold;
}
	
dl.mylist dd{
	float: left;
	width: 300px;
	margin: 0;
        margin-bottom: 0px;
	padding: 5px;
	border-top: 1px solid #999;
}
dl.mylist dd:before {
        content: ":";
}

/* Adsense Sidebar
------------------------------------------------------- */
aside#adswidget1-quick-adsense{
	padding: 1px;
}
aside#adswidget1-quick-adsense p{
	padding: 15px 15px 0px 15px;
}

/* Footer
------------------------------------------------------- */

#footerarea .col-3:nth-child(4) {
    margin-left: 0!important;
}